## ruby-gruff 0.3.6

=== debian/changelog ===
ruby-gruff (0.3.6-5) unstable; urgency=low

  * Added missing dependency and build-dependency on ruby-rmagick
    (Closes: #642744)
  * Added missing build-dependency on ghostscript (required by the 
    test suite)
  * Drop the require (and the override to make the tests pass) on
    Rubygems

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 Sep 2011 10:27:50 -0500

ruby-gruff (0.3.6-4) unstable; urgency=low

  * Repackaged using the gem2deb framework
  * Rename the package from libgruff-ruby to ruby-gruff
  * Now runs the test suite as part of the build process - Patch two
    failures

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 12 Aug 2011 16:14:06 -0500

libgruff-ruby (0.3.6-3) unstable; urgency=low

  * Dropped the spurious ruby1.9 build-dependency
  * Standards-version 3.8.3→3.8.4 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 06 Apr 2010 20:18:53 -0500

libgruff-ruby (0.3.6-2) unstable; urgency=low

  * Reverting the creation of a Ruby 1.9 binary package as well —
    Dependencies are not fulfilled. Silly me, I'll go hide my head in
    the sand. (Closes: #543732)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Aug 2009 12:49:36 -0500

libgruff-ruby (0.3.6-1) unstable; urgency=low

  * New upstream release
  * No longer uses quilt - The only patch we were shipping is accepted
    upstream
  * Also generates a corresponding Ruby 1.9 package
  * Updated standards-version to 3.8.3
  * Changed section to Ruby as per ftp-masters' request
  
 -- Gunnar Wolf <gwolf@debian.org>  Tue, 25 Aug 2009 18:45:36 -0500

libgruff-ruby (0.3.4-2) unstable; urgency=low

  * Added build-dependency on quilt
  * Fixed lintian warnings, regarding missing ${misc:Depends} on the 
    binary packages
  * Added internal optional dependencies: libgruff-ruby-doc recommends
    libgruff-ruby, libgruff-ruby suggests libgruff-ruby-doc
  * Added patch fixing the traversal of the color array (Closes:
    #512033)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 16 Jan 2009 10:27:22 -0600

libgruff-ruby (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 22 Sep 2008 18:57:40 -0500

libgruff-ruby (0.3.1-2) unstable; urgency=low

  [ Paul van Tilburg ]
  * Depend on rubygems1.8 besides the old libgems-ruby1.8 (Closes: #493226).

  [ Gunnar Wolf ]
  * Bumping up standards version to 3.8.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 09 Aug 2008 10:10:47 -0500

libgruff-ruby (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed the depend on librmagick-ruby1.8 in debian/rules.
  * Added Homepage and Vcs-* fields to debian/control.  Fixed some
    typos in the description.
  * Added myself to the Uploaders.
  * Bumped standards version to 3.7.3; no changes required. 
  * Small fixes to debian/copyright (clearer copyright/license separation).
  * Added a (not installed) test file, debian/test.rb.
  * Removed setup.rb from diff.gz, now requiring ruby-pkg-tools >= 0.13
    to build.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 05 Apr 2008 21:54:44 +0200

libgruff-ruby (0.2.9-1) unstable; urgency=low

  * Initial upload (Closes: #450619)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 12 Sep 2007 20:39:03 -0500
