=== debian/control ===
Source: ruby-gruff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), ruby-rmagick, ghostscript
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gruff.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gruff.git;a=summary
Homepage: http://nubyonrails.com/pages/gruff
XS-Ruby-Versions: all

Package: ruby-gruff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rmagick
Replaces: libgruff-ruby (<< 0.3.6-4~), libgruff-ruby-doc (<< 0.3.6-4~), libgruff-ruby1.8 (<< 0.3.6-4~)
Breaks: libgruff-ruby (<< 0.3.6-4~), libgruff-ruby-doc (<< 0.3.6-4~), libgruff-ruby1.8 (<< 0.3.6-4~)
Provides: libgruff-ruby, libgruff-ruby-doc, libgruff-ruby1.8
Description: Beautiful graphs for one or multiple datasets.
 Beautiful graphs for one or multiple datasets. Can be used on websites or
 in documents.

# Transitional packages
Package: libgruff-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gruff
Description: Transitional package for ruby-gruff
 This is a transitional package to ease upgrades to the ruby-gruff
 package. It can safely be removed.

Package: libgruff-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gruff
Description: Transitional package for ruby-gruff
 This is a transitional package to ease upgrades to the ruby-gruff
 package. It can safely be removed.

Package: libgruff-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gruff
Description: Transitional package for ruby-gruff
 This is a transitional package to ease upgrades to the ruby-gruff
 package. It can safely be removed.
