## ruby-gruff 0.3.7

=== debian/changelog ===
ruby-gruff (0.3.7-1ubuntu1) saucy; urgency=low

  * Ignore ruby1.8 test results.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Sep 2013 11:51:07 +0200

ruby-gruff (0.3.7-1) unstable; urgency=low

  [ Cédric Boutillier ]

  * Team upload
  * debian/patch/drop_require_rubygems: add DEP-3 header
  * Set priority of transitional packages to extra
  * Bump Standard-Version: to 3.9.3 (no changes needed)
  * debian/clean: clean created pictures during tests
  * Improve the descriptions to mention Ruby
  * Override lintian warning about duplicate description of transitional
    packages

  [ Gunnar Wolf ]

  * New upstream release
  * Drop patches that have been incorporated upstream: fix_division_by_0,
    remove_obsolete_call_from_test_line, sort_needed_for_test_scene.
  * Standards-version 3.9.3 → 3.9.4 (no changes needed)
  * Drop transitional binary packages

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 11:00:12 -0500

ruby-gruff (0.3.6-6) unstable; urgency=low

  * Team upload
  * Add fix_division_by_0 patch, applied upstream to prevent 'division by zero'
    errors with Ruby1.9 if @marker_count is not set explicitly, which is the
    case in the test suite (Closes:#676206)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 06 Jul 2012 06:03:30 +0200
