## ruby-gruff 0.4.0

=== debian/changelog ===
ruby-gruff (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Added versioned dependency and build-dependency on ruby-2.0-
    supporting version of ruby-rmagick

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 17:15:27 -0500
