=== debian/control ===
Source: ruby-gruff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), ruby-rmagick (>= 2.13.2-1), ghostscript
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gruff.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gruff.git;a=summary
Homepage: http://nubyonrails.com/pages/gruff
XS-Ruby-Versions: all

Package: ruby-gruff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rmagick (>= 2.13.2-1)
Description: Ruby library to create beautiful graphs for one or multiple datasets
 This Ruby library can generate beautiful graphs for one or multiple datasets
 to be included in websites or in documents.  The library can be used alone or
 with Ruby on Rails.
