## ruby-gruff 0.6.0

=== debian/changelog ===
ruby-gruff (0.6.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rmagick.
    + ruby-gruff: Drop versioned constraint on ruby-rmagick in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Replace gsfonts by fonts-urw-base35 in dependencies (Closes: #1020356)
  * Set Rules-Requires-Root to no
  * Add myself to Uploaders
  * Remove X?-Ruby-* fields

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 17:06:50 +0100

ruby-gruff (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * Update debian/copyright to match the new upstream version
  * Add webp as Build dependency
  * Add gsfonts to Build-Depends: and Depends: (Closes: #815063)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 18 Feb 2016 11:09:32 -0200
