=== debian/control ===
Source: ruby-gruff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ghostscript,
               fonts-urw-base35,
               rake,
               ruby-rmagick,
               webp
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gruff.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gruff
Homepage: https://github.com/topfunky/gruff
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-gruff
Architecture: all
Depends: ghostscript,
         fonts-urw-base35,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library to create beautiful graphs for one or multiple datasets
 This Ruby library can generate beautiful graphs for one or multiple datasets
 to be included in websites or in documents.  The library can be used alone or
 with Ruby on Rails.
